Discussions specific to the VMware vSphere hypervisor
Post Reply
srhorwitz
Lurker
Posts: 2
Liked: never
Joined: Apr 23, 2013 3:01 pm
Full Name: Stan Horwitz
Contact:

Question about upgrading to 9.5 update 4

Post by srhorwitz » May 26, 2019 1:24 pm

I have a backup server running Veeam 9.5, which we use to back up a few large VMware VMs. Our support license on it expired recently. One of my colleagues upgraded our VMware environment yesterday from 6.5 to 6.7 and now Veeam backups fail. Searching online tells me the failures are the result of a compatibility issue. Since our support agreement has expired, will I be able to still upgrade to Veeam 9.5 update 4, or do I need to nag my management to upgrade our support license prior to doing the upgrade?

veremin
Product Manager
Posts: 16912
Liked: 1440 times
Joined: Oct 26, 2012 3:28 pm
Full Name: Vladimir Eremin
Contact:

Re: Question about upgrading to 9.5 update 4

Post by veremin » May 27, 2019 5:20 pm

You do need an active maintenance contract to be eligible for product updates. However, Update 4 allows you to update your backup infrastructure even with expired maintenance contract - so, don't miss this opportunity :) Thanks!

Post Reply

Who is online

Users browsing this forum: adib.kozlow and 25 guests